package gov.va.med.esr.service.external.person;

import java.math.BigDecimal;
import java.util.Date;

import gov.va.med.esr.service.external.ExternalComponent;

public class AssetInfo extends ExternalComponent {

	

	private static final long serialVersionUID = 6520228027914229107L;
	
	/**
	 * ZIC/16/Z10		
	 * ZIC/17/Z10		
	 * ZIC/18/Z10		
	 * ZIC/19/Z10
	 */
	private String assetType ;
	private BigDecimal amount;
	private Date assetReportDate;
	
	 public String getAssetType() {
	        return this.assetType;
	    }

	 public void setAssetType(String assestType) {
	        this.assetType = assestType;
	    }
	 public BigDecimal getAmount() {
	        return this.amount;
	    }

	 public void setAmount(BigDecimal amount) {
	        this.amount = amount;
	    }

	public Date getAssetReportDate() {
		return assetReportDate;
	}

	public void setAssetReportDate(Date assetReportDate) {
		this.assetReportDate = assetReportDate;
	}
}
